#section-blog {
    padding: 80px 0;
}

#section-blog .titulo {
    color: #35302D;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 40px;
}

#section-blog img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

#section-blog .ptitulo {
    color: #35302D;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%;
    letter-spacing: 0.5px;
}

#section-blog .category {
    padding: 10px;
    border-radius: 0px 6px 0px 0px;
    background: #F4BA44;
    padding: 8px 10px;
    position: absolute;
    margin-top: -48px;
    margin-left: 13px;
    color: #35302D;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

#section-blog .leiamais {
    margin-top: 25px;
    color: #AE2E2A;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    align-items: center;
}

#section-blog .leiamais svg {
    margin-left: 8px;
}

#section-blog .pdescricao {
    color: #61656B;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

#section-blog .meta {
    color: #61656B;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    align-items: center;
    display: inline-flex;
}

#section-blog .meta .data {
    margin-top: 3px;
    margin-left: 5px;
}

#section-blog .meta .timeb {
    align-items: center;
    display: inline-flex;
    margin-right: 20px;
}

#section-blog .botaofinal {
    text-align: center;
    width: 300px;
    height: 48px;
    margin: 50px auto;
    display: flex;
    padding: 19px 40px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    border: 2px solid #F4BA44;
    background: #F4BA44;
    color: #35302D;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

@media only screen and (max-width:1025px) {
    .blog {
        --make-it-bleed: calc((100vw - 100%) / 2);
        --stop-bleeding: var(--make-it-bleed);
        --bleed: calc(var(--make-it-bleed) * -1);
        margin-left: var(--bleed);
        margin-right: var(--bleed);
    }

    #section-blog .titulo {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 24px;
        font-weight: 700;
        line-height: 140%;
        /* 33.6px */
    }

    #section-blog .blog_carousel {
        padding-left: 20px;
    }

    #section-blog .botaofinal {
        margin-left: 20px;
        margin-right: 20px;
        width: auto;
    }

}